## ide-line-change-gutter-renderer ide-line-change-gutter-renderer |

## Properties

gboolean | show-line-deletions | Read / Write

## Types and Values

#define | IDE_TYPE_LINE_CHANGE_GUTTER_RENDERER
| IdeLineChangeGutterRenderer

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkSourceGutterRenderer
                ╰── IdeLineChangeGutterRenderer

## Description

## Functions

## Types and Values

### IDE_TYPE_LINE_CHANGE_GUTTER_RENDERER

    #define IDE_TYPE_LINE_CHANGE_GUTTER_RENDERER (ide_line_change_gutter_renderer_get_type())

### IdeLineChangeGutterRenderer

    typedef struct _IdeLineChangeGutterRenderer IdeLineChangeGutterRenderer;

## Property Details

### The `“show-line-deletions”` property

      “show-line-deletions”      gboolean

If the deletion mark should be shown for deleted lines.

Flags: Read / Write

Default value: FALSE